@charset "utf-8";

div#heading h1{background-image:url(/images/about/h1.gif);}

p#first {
	background:url("/images/about/top_text.gif") no-repeat scroll 0 10px transparent;
	height:0;
	overflow:hidden;
	padding-top:94px;
	width:660px;
}

p#first_copy {
	padding:0 10px 10px;
}

dl#character {
	width:670px;
	margin:0px auto;
}

dl#character dt{
	height:0;
	padding-top:40px;
	overflow:hidden;
	background-position:0 10px;
	background-repeat:no-repeat;
}

dl#character dt#t_pub{background-image:url(/images/about/t_pub.gif);}
dl#character dt#t_rea{background-image:url(/images/about/t_rea.gif);}
dl#character dt#t_edi{background-image:url(/images/about/t_edi.gif);}
dl#character dt#t_oth{background-image:url(/images/about/t_oth.gif);}

dl#character dd{
	padding:20px 10px;
}

dl#character dd img{
	padding:5px;
	border:1px solid #eee;
	margin-right:10px;
}

dl#character dd p{
	line-height:1.6;
}

dl#character dd p#author {
	margin-top:15px;
}

dl#character dd ul {
	margin:10px 0;
}

dl#character dd ul li{
	line-height:1.6;
}

dl#character dd dl{
	margin:10px 0;
}

dl#character dd dl dt{
	height:auto;
	padding-top:0;
	overflow:visible;
}

dl#character dd dl dd{
	padding:0px 10px;
}